// file: filter/filt_cstr_0.cc
//

// isip include files
//
#include "filter.h"

// method: default destructor
//
// arguments: none
//
// return: none
//
Filter::~Filter() {

  // clean up the filter data
  //
  if (data_d != (float_8*)NULL) {
    delete [] data_d;
  }
  data_d = (float_8*)NULL;
  
  // return
  //
}
